.bodycopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #333333;

}
.links {
	text-decoration: none;
	color: #CCCCCC;

}
.bodycopyCopy {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #333333;
}
.links2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 026485;

}
.forminput {  border-color: #999999 #999999 #999999 #CCCCCC; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
.links2Copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 026485;
	text-decoration: none;
	line-height: 14px;
}
.TextWrapLeft{
	float:left;
	margin-top: 3px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.fluidMedia {
    position: relative;
    padding-bottom: 56.25%; /* proportion value to aspect ratio 16:9 (9 / 16 = 0.5625 or 56.25%) */
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.fluidMedia iframe {
    position: absolute;
    top: 0; 
    left: 0;
    width: 100%;
    height: 100%;
}
